
@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@400&family=Playfair+Display:wght@600&display=swap');

/* -----------------------------------------
MICROSITE
CUSTOM THEME STYLESHEET
sample
----------------------------------------- */


/**
* DESKTOP
**/

.headline, .m-title-1, .pg-bkn-headline, .pg-bkn-section-headline {
    font-family: "Playfair Display",sans-serif;
    font-weight: 400;
    }

 [class^=pg] .browse-list:not(.opinion) .headline {
    font-size: 26px;
    line-height: 29px;   
    }

@media (min-width: 1024px) {
    /* background color */
    #pagedoc {
        background-color: #fff;
    }
    /* main theme image */
    #microsite-head,
    #microsite-theme {
        z-index: 0;
        background: url(https://www.diariodecadiz.es/salseo/cab_1011_vitally.jpg?hash=d27b2783917e3c28489a7b855cef93116027ff0f), url(https://www.diariodecadiz.es/salseo/1bgpx.jpg?hash=81a87297fd86f5a7d8335b125a7b671deda0a4b8);
        background-repeat: no-repeat, repeat-x;
        background-position: center top, left top 17px;
    }
    /* microsite header fixed height */
    #microsite-head,
    #microsite-link {
        height: 238px;
        /*Para evitar que se repita la lÃ­nea horizontal del fondo*/
        width: 1011px;
        margin: 0 auto;
    }
    #header.microsite-header+.page-wrap {
        padding-top: 17px;
    }
    /*Menu*/
    /*Oculta la barra de navegaciÃ³n para que no aparezca la lÃ­nea gris de la cabecera superior*/
    .nav {
        display: none;
    }
    /*Oculta el menÃº del microsite. Cambiarlo por display:block; si se quiere mostrar un menÃº en el micrositer*/
    /**
* SUBNAV
**/

#subnav {
    background: #fff0f0;
    display: flex;
    flex-flow: row nowrap;
    justify-content: space-around;
    position: relative;
    padding: 10px 0;
    text-transform: uppercase;
    font-family: "Oswald", serif;
    font-style: normal;
    font-weight: 500;
    margin-top: -66px;
}

#subnav .nav-item {
    margin: 0 30px 0 0;
}

#subnav .nav-item:last-child {
    margin: 0;
}

#subnav .lnk {
    padding: 0 20px;
    font-size: 15px;
    font-weight: 400;
    color: #000000;
}

#subnav .lnk:hover {
    color: #fc204e;
}

#subnav .nav-item:hover>.lnk {
    text-decoration: none;
}

#subnav .nav-item.active>.lnk {
    color: #000000;
}
}


/**
* MOBILE
**/

@media (max-width:1023px) {
    #microsite-head,
    #microsite-theme {
        -webkit-background-size: cover;
        background-size: cover;
        background: url(https://www.diariodecadiz.es/salseo/cab_1011_vitally.jpg?hash=d27b2783917e3c28489a7b855cef93116027ff0f), url(https://www.diariodecadiz.es/salseo/1bgpx.jpg?hash=81a87297fd86f5a7d8335b125a7b671deda0a4b8) #fff0f0;
        background-repeat: no-repeat, repeat-x;
        background-position: center top, left top;
    }
    #microsite-head,
    #microsite-link {
        height: 251px;
        display: block;
    }
    /*Menu*/
    #subnav {
        display: none;
    }
}

@media (max-width: 890px) {
    #microsite-head,
    #microsite-theme {
        -webkit-background-size: cover;
        background-size: cover;
        background: url(https://www.diariodecadiz.es/salseo/cab_674_vitally.jpg?hash=91dd9f3c4a645e73825a6e947285a504e1154fda), url(https://www.diariodecadiz.es/salseo/1bgpx_674.jpg?hash=f0304575fb0bd9db4281dc397b86bda6d70d8472) #fff0f0;
        background-repeat: no-repeat, repeat-x;
        background-position: center top, left top;
    }
    #microsite-head,
    #microsite-link {
        height: 167px;
    }
    /*Volvemos a poner visible el enlace del site para el mÄ†ÂƒÃ„Â£vil*/
    #microsite-link {
        display: block;
    }
    /*Menu*/
    #subnav {
        display: none;
    }
}

@media (max-width: 610px) {
    #microsite-head,
    #microsite-theme {
        -webkit-background-size: contain;
        background-size: contain;
        background: #fff0f0 url(https://www.diariodecadiz.es/salseo/cab_movil_vitally.jpg?hash=62fc772ce81feb41133b17d04bfb0f183e9657f0) no-repeat center top;
    }
    #microsite-head,
    #microsite-link {
        height: 100px;
        margin-bottom: 10px;
    }
    /*Menu*/
    #subnav {
        display: block;
    }
}

@media (max-width: 480px) {
    .microsite #site-content {
        padding: 0;
        margin: 0;
    }
}

@media (max-width: 395px) {
    #pagedoc.microsite {
        padding-top: 0px;
    }
    #microsite-head,
    #microsite-theme {
        -webkit-background-size: contain;
        background-size: contain;
        background: #fff0f0 url(https://www.diariodecadiz.es/salseo/cab_340_vitally.jpg?hash=62d64d1921e79965de27c54767bf37bb15f81691) no-repeat center top;
    }
    #microsite-head,
    #microsite-link {
        height: 90px;
        margin-bottom: 10px;
    }
    /*Menu*/
    #subnav {
        display: block;
    }
}


/* EOF */